Bug 59828 - Add gettext translation support to procps utilities
Add gettext translation support to procps utilities
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: procps (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-13 13:22 EST by Christian Rose
Modified: 2007-04-18 12:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-11 07:58:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-02-13 13:22:16 EST
Many of the procps utilities are quite commonly used (uptime, top, ps, etc.) and
would benefit from translation support. I suggest gettext support be implemented
in the procps utilities.
Comment 1 Michael K. Johnson 2002-03-27 18:24:53 EST
There's not much in them to translate, mostly it's just reporting text
from the system.  What bits do you want translatable?
Comment 2 Christian Rose 2002-03-27 18:37:17 EST
Anything that can be translated - descriptions and column labels in the
interface, --help output, error messages, etc.
Comment 3 Michael K. Johnson 2002-03-28 22:27:06 EST
The column labels shouldn't be translated.  They aren't really even
english as a general rule...
Comment 4 Christian Rose 2002-03-29 07:29:49 EST
> The column labels shouldn't be translated.  They aren't really even
> english as a general rule...

Why? They sure look like English to me.
Comment 5 Alexander Larsson 2004-02-05 05:31:01 EST
Mass reassign to the new owner

Note You need to log in before you can comment on or make changes to this bug.